import AuthenticatedLayout from "@/Layouts/AuthenticatedLayout";
import { usePage } from "@inertiajs/react";

function FormPage({ children }) {
  const { props } = usePage()
  return (
    <AuthenticatedLayout title={props.title}>
      <div className="flex flex-wrap items-center justify-center w-full gap-4 pt-2 sm:pt-0">
        {children}
      </div>
    </AuthenticatedLayout>
  );
}

export default FormPage;
